﻿@charset "UTF-8";


.grid td {
border-bottom: solid 1px #ddd;
}


/*
Working out leading: body line-height / element font-size = element line height and margins if needed;
or if the type is bigger than the body, then font-size + margin = round number, and line-height = as above.
i.e. 18 � 14 = 1.286. (font-size: 12px; line-height:1.5em; (18px))
margins need to equal a multiple of the line height
h2 {
line-height:14px; - should be em's!
line-height: 1.286;
margin-top: 1.286em;
margin-bottom: 1.286em;
}

Default browser font size is 16px. It's best to use em's to scale as they work across browsers
font-size:0.875em; 16 x 0.875 = 14px
font-size:0.75em; 16 x 0.75 = 12px
font-size:0.625em; 16 x 0.625 = 10px
font-size:0.5em; 16 x 0.5 = 8px

site settings: line-height = 18px (1.5 * 12)

To test add to body: background-image:url(line-height.gif);

Fonts:
Serif
Constantia, "Palatino Linotype", "Palatino", "Book Antiqua", serif;
Cambria, Georgia, serif;
Cambria, "Times New Roman", Times, serif;

Sans-Serif
Calibri, Arial, Helvetica, sans-serif;
Calibri, Tahoma, Geneva, sans-serif;
Candara, "Trebuchet MS", Trebuchet, Helvetica, sans-serif;
Corbel, Verdana, Geneva, san-serifs;
Impact, Arial Black, sans-serif;
Lucida Sans Unicode, Lucida Grande, sans-serif;
"Century Gothic", Corbel, Arial, sans-serif;

///// Ralf Herrmann released a free sans-serif typeface for embedding
Graublau Web 


Monospaced
Consolas, "Courier New", Corier, monospace; 
Consolas, "Lucida Console", Monaco, monospace;

Cursive
"Segeo Print", "Comic Sans MS", sans-serif;

Misc
Nyala, serif;
*/

@font-face {
	font-family: 'DeliciousRoman';
	src: url('delicious-roman-webfont.eot');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DeliciousRoman';
	src: url(//:) format('no404'), url('delicious-roman-webfont.woff') format('woff'), url('delicious-roman-webfont.ttf') format('truetype'), url('delicious-roman-webfont.svg#webfontr8gV7mod') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
	font-family:Candara, "Trebuchet MS", Trebuchet, Helvetica, sans-serif;
}

h1 {
	font-family: 'DeliciousRoman';
	margin:0 40px 14px 45px;
	padding-right:400px;
	font-size:22pt;
	font-weight:normal;
	color:#5d5e61;
}

h2 {
	font-family: 'DeliciousRoman';
	font-size:14pt;
	color:#6d6e71;
	margin-bottom:0.5em;
	font-weight:normal;
}

h3 {
	font-family: 'DeliciousRoman';
	font-size:13pt;
	color:#6d6e71;
	margin-bottom:0.3em;
	font-weight:normal;
}

#columnright h2 {
	margin-left:3px;
}

h4 {
	font-family:Candara, "Trebuchet MS", Trebuchet, Helvetica, sans-serif;
}

p + h4 {
	margin: -11px 0 10px 0;
	padding: 8px 11px;
	font-size: 8pt;
	line-height: 1.4;
	background-color: #eee;
}

h5 {
}

h6 {
}

p, li {
	color:#6d6e71;
	font-size:11pt;
	line-height:1.45;
	margin-bottom:0.5em;
}
/*
#columnleft p:first-child:first-letter {
	font-size:3.2em;
	margin:0.1em 0.05em 0 -0.05em;
	float:left;
	color:#999999;
}*/


ol {
	list-style-type:decimal;
	margin-left:1.1em;
}

ul {
	list-style-type:disc;
	margin-left:1.3em;
}

li ul {
	margin-top:0.5em;
}

p + h2 {
	margin-top:1.5em;
}

ol + h3, p + h3 {
	margin-top:1em;
}

strong {
}

em {
}

a:link, a:visited {
	color:#69b241;
	text-decoration:none;
}

a:hover, a:active {
	text-decoration:underline;
}

a[rel="external"]:link, a[rel="external"]:visited {
background-image:url("images/external_link_off.gif");
background-position:center right;
background-repeat:no-repeat;
padding:0 12px 0 0;
}

a[rel="external"]:hover, a[rel="external"]:active {
background-image:url("images/external_link_on.gif");
}

/* Typographic tweaks */

abbr, acronym {
text-transform:lowercase;
font-variant:small-caps;
font-style:normal;
letter-spacing:0.1em;
}

blockquote {
}

q {
quotes: '\2018' '\2019' '\201C' '\201D';
}

q:before {
content: '\2018';
}

q:after {
content: '\2019';
}

#menumain li {
	font-size:13pt;
}

#menumain a, #menusub a, .yearPages a {
	color:#5785be;
	text-decoration:none;
}

#holderfooter {
	font-size:8pt;
}

#holderfooter, #holderfooter a {
	color:#999999;
}

sup, sub {
	height:0;
	line-height:1;
	vertical-align:baseline;
	position:relative;
	font-size:0.7em;

}

sup {
	bottom:1ex;
}

sub {
	top:.5ex;
}

ul + h3 {
	margin-top: 1.5em;
}